# Add Labels to Tweets

`POST https://api.tweetsmash.com/v1/labels/add`

Add labels to specific tweets to organize your bookmarks.

### Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Authorization` | string | Yes | Your secret API key. Should be provided as a Bearer token. |

### Body parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `tweet_ids` | array | Yes | Array of tweet IDs to add labels to. |
| `label_id` | string | No | ID of the label to add to the tweets. Either label_id or label_name must be provided. |
| `label_name` | string | No | Name of the label to create and add to the tweets. Either label_id or label_name must be provided. |

### Response

```json
{
  "status": true,
  "message": "Labels added to tweets"
}
```

---

Full reference: https://www.tweetsmash.com/api-docs/add-labels
